Blocking unwanted email messages

Blocking unwanted email messages copyright 2004 Symantec

Norton AntiSpam uses Bayesian technology in its pattern-matching engine to compare the contents of incoming email messages to a list of spam characteristics. If the message contains many spam characteristics, it is more likely to be spam than a message that contains few spam characteristics. Based on this analysis, Norton AntiSpam estimates the likelihood that the message is spam.

Norton AntiSpam uses the settings you've chosen to determine which messages are marked as spam. If Norton AntiSpam is set to Low, messages must contain many spam characteristics before they are flagged as spam. If Norton AntiSpam is set to High, messages that contain only a few spam characteristics are flagged.

Some email servers use SSL (Secure Sockets Layer) connections to encrypt connections between your computer and the server. Norton AntiSpam cannot scan email messages received via SSL connections.

More Information


Create spam filters

Create spam filters copyright 2004 Symantec

When a message is identified as spam, Norton AntiSpam appends Spam: to the beginning of the message's subject. You can then use your email program to create filtering rules for all email messages containing this text if you so desire.

If you use Microsoft Outlook Express, Microsoft Outlook, or Eudora, you do not need to create spam filters.

To avoid losing legitimate email messages, use your email program to create a Norton AntiSpam folder. If your email program includes the ability to direct email messages to selected folders, set the program to sort all messages marked with Spam: into this folder and periodically review the messages before deleting them. Consult your email program's documentation for more information about creating folders.

To create spam filters for unsupported email programs

  1. Start the email program.
  2. Create a new folder in which suspect email messages will be stored.
  3. Select the rules function.
  4. As the search criteria, type Spam.
  5. Indicate the message's subject line as the part of the email message to search for this criteria.
  6. Indicate that email messages that meet the search criteria should be moved to the suspect mail folder.
  7. Click OK.
These steps describe the general process. The specific steps will vary in each email program.


Customize Norton AntiSpam

Customize Norton AntiSpam copyright 2004 Symantec

Customize your protection by identifying email addresses and particular text strings that should and should not be filtered. When Norton AntiSpam encounters a message containing one of these addresses or text strings, it immediately categorizes the message based on your settings. This helps ensure that messages from trusted senders do not get marked as spam.

Everyone using this computer shares a single customized Norton AntiSpam list. Supervisor and Adult users can make changes to this list. Child and Teenager users cannot make any changes to Norton AntiSpam settings.

To add a new Norton AntiSpam entry

  1. In the main window, under Norton AntiSpam, click Status & Settings.
  2. In the System Status pane, double-click AntiSpam.
  3. In the Norton AntiSpam window, in the Norton AntiSpam settings for drop-down list, select the account that you want to change.
  4. On the left side of the Norton AntiSpam window, click Spam Rules.
  5. In the Spam Rules window, click New.
  6. In the Search for text box, type an address or a text string.
  7. Click Next.
  8. Select where in incoming email messages Norton AntiSpam should search for the text.
  9. Click Next.
  10. Under Classify matching messages as, choose whether messages that include this text are spam or not spam.
  11. Click Next.
  12. Click Finish.
  13. Click OK to close the Spam Rules window.

Modify or delete a Norton AntiSpam entry if it is causing messages to be incorrectly classified.

To modify or delete a Norton AntiSpam entry

  1. In the main window, under Norton AntiSpam, click Status & Settings.
  2. In the System Status pane, double-click AntiSpam.
  3. In the Norton AntiSpam window, in the Norton AntiSpam settings for drop-down list, select the account that you want to change.
  4. On the left side of the Norton AntiSpam window, click Spam Rules.
  5. In the Spam Rules window, select the Norton AntiSpam entry with which you want to work.
  6. Do one of the following:
    • Click Edit to change the entry, and follow the same steps as adding an entry.
    • Click Delete to delete the entry.
  7. Click OK to close the Spam Rules window.

More Information

Change the priority of a spam rule


Change the priority of a spam rule

Change the priority of a spam rule copyright 2004 Symantec

When Norton AntiSpam compares an email message to the list of spam rules, it starts with the rule at the top of the list, then continues down the list until it finds a match. When a match is found, Norton AntiSpam categorizes the email message accordingly and moves to the next message. If you find that the spam email messages you receive tend to match one rule more than the others, you may want to move that rule to the top of the list.

To change the priority of a spam rule

  1. In the main window, under Norton AntiSpam, click Status & Settings.
  2. In the System Status pane, double-click AntiSpam.
  3. In the Norton AntiSpam window, in the Norton AntiSpam settings for drop-down list, select the account that you want to change.
  4. On the left side of the Norton AntiSpam window, click Spam Rules.
  5. Select the rule that you want to move.
  6. Do one of the following:
    • Click Move Up to make the rule a higher priority.
    • Click Move Down to make the rule a lower priority.
  7. Click OK.

More Information

Customize Norton AntiSpam


copyright 2004 Symantec


About the Norton AntiSpam window

About the Norton AntiSpam window copyright 2004 Symantec

Norton AntiSpam helps reduce the amount of spam you receive by intelligently filtering incoming messages and clearly marking potential spam. Use the Norton AntiSpam slider to determine the level of spam filtering you want.


Add Norton AntiSpam Entry

Add Norton AntiSpam Entry copyright 2004 Symantec

Customize your protection by identifying email addresses and particular text strings that should and should not be filtered. You can choose the part of the email that Norton AntiSpam should search for this text and whether messages containing this text are spam.


CPDGlossary.html

CPDGlossary.html copyright 2004 Symantec


Expired Subscription Alert

Expired Subscription Alert copyright 2004 Symantec

Your Norton AntiSpam subscription has expired.

A valid subscription is required for you to receive spam definitions from Symantec. However, you can continue to receive program updates without renewing your subscription.


Subscription Alert

Subscription Alert copyright 2004 Symantec

Your Norton AntiSpam subscription is about to expire.

A valid subscription is required for you to receive spam definitions from Symantec. However, you can continue to receive program updates without renewing your subscription.


Norton AntiSpam Subscription status

Norton AntiSpam Subscription status copyright 2004 Symantec

Subscription status tells you when your subscription service expires.

A valid subscription is required for you to receive spam definition updates from Symantec. These updates help Norton AntiSpam improve its ability to identify spam.

To ensure Norton AntiSpam can identify and remove unwanted email, you must keep your subscription current and update your protection frequently. Symantec recommends that you update at least weekly by running LiveUpdate or enabling Automatic LiveUpdate.


Import your address book

Import your address book copyright 2004 Symantec

The Import Address Book window lets you quickly add people in your address book to your Allowed List. Check the addresses that you want to add to your Allowed list. To add all the people in your address book to your Allowed List, click Check All.


Modify Norton AntiSpam Entry

Modify Norton AntiSpam Entry copyright 2004 Symantec

You can customize your protection by modifying existing Norton AntiSpam entries. When Norton AntiSpam encounters a message containing one of these addresses or text strings, it will bypass its pattern matching engine and immediately categorize the message based on your settings. This is an easy way to ensure that bulk newsletters and other messages from trusted senders do not get marked as spam.


Email Filtering

Email Filtering copyright 2004 Symantec

Selecting Email Filtering on the left side of the Log Viewer displays details about the emails that Norton AntiSpam has processed. The bottom of the Log Viewer window shows details about the email messages and how Norton AntiSpam classified them.